.. _psi5_api:

Peripheral Sensor Interface (PSI5)
##################################

Overview
********

The PSI5 API provides functionality to communicate with Peripheral Sensor Interface (PSI5)
devices.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_PSI5`

API Reference
*************

.. doxygengroup:: psi5_interface
